petsc-3.4.2 2013-07-02

# PetscSectionReset

Frees all section data.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionReset(PetscSection s)

Not collective

### Input Parameters

s -the PetscSection

### See Also

PetscSection, PetscSectionCreate()

Level:developer
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages